WordPress <= 4.7 - Post via Email Checks mail.example.com by Default

2017-01-12T00:00:00
ID WPVDB-ID:8719
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-11-01T00:00:00

Description

WordPress Vulnerability - WordPress <= 4.7 - Post via Email Checks mail.example.com by Default